Subject: FYI: I-D cutoff, March 10

From: Jim Whitehead <[email-masked]>
Date: Tue, 8 Feb 2000 18:58:29 -0800

Even though there are currently no plans for holding a WebDAV working group
meeting in Adelaide, we're still affected by the IETF-wide Internet-Draft
submission cutoff date of March 10.  No Internet Drafts will be able to be
submitted from March 10 (after 5PM US Eastern) - March 26.  Please plan
accordingly.

- Jim